project-navigation
Personal tools

Author Topic: Silly newb question.......  (Read 1843 times)

Event Horizon

  • Guest
Silly newb question.......
« on: February 14, 2009, 08:59:55 pm »
I downloaded the "ufoai-2.2.1-data.tar" file but it doesn't appear to be an executable file.  What files need to be downloaded for a Windows XP machine and is there a certain sequence that they need to be installed in?

I looked throught the FAQ and didn't see anything.

Event Horizon

  • Guest
Re: Silly newb question.......
« Reply #1 on: February 14, 2009, 09:01:50 pm »
SORRY!!!!!!!!!

I saw the sticky post right after I created this thread.  Dumb newb.....................

Offline geever

  • Project Coder
  • PHALANX Commander
  • ***
  • Posts: 2561
    • View Profile
Re: Silly newb question.......
« Reply #2 on: February 14, 2009, 09:05:59 pm »
*-data* package contains data files only. For windows you need the installer (only).

-geever